invoiceIn:
    serial: Serial
    list:
        ref: Reference
        supplier: Supplier
        supplierRef: Supplier ref.
        serial: Serial
        file: File
        issued: Issued
        isBooked: Is booked
        awb: AWB
        amount: Amount
    card:
        issued: Issued
        amount: Amount
        client: Client
        company: Company
        customerCard: Customer card
        ticketList: Ticket List
        vat: Vat
        dueDay: Due day
        intrastat: Intrastat
    summary:
        supplier: Supplier
        supplierRef: Supplier ref.
        currency: Currency
        issued: Expedition date
        operated: Operation date
        bookEntried: Entry date
        bookedDate: Booked date
        sage: Sage withholding
        vat: Undeductible VAT
        company: Company
        booked: Booked
        expense: Expense
        taxableBase: Taxable base
        rate: Rate
        sageVat: Sage vat
        sageTransaction: Sage transaction
        dueDay: Date
        bank: Bank
        amount: Amount
        foreignValue: Foreign value
        dueTotal: Due day
        noMatch: Do not match
        code: Code
        net: Net
        stems: Stems
        country: Country
